Agritek - Bug #864

In resubmit data, quantity unit missing for add sale
12/29/2020 04:00 PM - Noor Zahara Errum

Status: Re-open Start date: 12/29/2020
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1. Launch agritek app

2. click on add sale

3. add all details and submit
4. click on resubmit

Expected result
unit should be there for quantity

Actual result
unit missing for quantity

History

#1 - 12/30/2020 09:25 AM - Noor Zahara Errum

- Subject changed from Add crop from app, in web edit crop Crop is being cultivated under and farm management required details missing to In
resubmit data, quantity unit missing for add sale

- Description updated

- Assignee changed from Naresh Vanaparthi to Hardi B

#2 - 03/08/2021 01:35 PM - Hardi B

- Status changed from New to Fixed

#3 - 03/08/2021 01:40 PM - Hardi B

- Status changed from Fixed to Resolved

#4 - 03/15/2021 10:44 AM - Pragati Patil

- Status changed from Resolved to Re-open
